  .bg-btc2 {
            /*background-color: #f8ec49;*/
            background-image: linear-gradient(to right, #D70000 0%, #194B96 60%, #f8ec49 100%);
        }

        .bg-tron {
            background-color: #ff0000;
        }

        .bg-axies {
            background-color: #e9a1ff;
        }

        .bg-late {
            background-color: #6f4e37;
        }

        .bg-pedi {
            background-color: #262626;

        }

        .bg-textil {
            background-image: linear-gradient(to right, #d700a1 0%, #962319 60%, #49e4f8 100%);
        }

        /*
        body {
                background-color: #104190;
                background-image: url(https://localcryptos.bitcoinpay.com.co/buy/wp-content/uploads/2021/06/blue-wallpaper-36.jpg);
                background-position: center center;
                background-repeat: no-repeat;
                background-size: cover;
            

        }
        */